@supports (display: grid) {
  @media (min-width: 992px) {
    .site-grid {
      grid-template-columns: [full-start] minmax(0,1fr) [main-start] minmax(0,9.875rem) minmax(0,24.875rem) minmax(0,24.875rem) minmax(0,9.875rem) [main-end] minmax(0,1fr) [full-end]
    }
  }
}
body {
  color: #404040;
}
#column-wrap-id-1094d1dd-e63f-42a5-b4bc-c2377ee4fb3f {
  padding: 0;
}
#section-id-8d100e91-8e0d-4e08-99b3-103f35af1dda {
  min-height: 100vh;
}
.card-body {
  padding: 0;
}
#logo img {
  margin: 0;
}
.slogan {
  color: #ffffff;
  font-size: 25px;
  text-shadow: -2px 2px 4px black;
  margin: 0;
}
.contacts {
  color: #ffffff;
}
.phone {
  font-size: 22px;
}
.phone_a {
  color: #fff;
  text-decoration: none;
}
.phone_a:hover {
  color: #fff;
}
.adres {
  font-size: 17px;
  margin: 0;
}
.logoname {
  flex-wrap: wrap;
  display: flex;
  align-items: center;
}
#section-id-bc8d4726-1d1b-465d-a668-5512ca106df1 h3 a {
  color: #404040;
  text-decoration: none;
}
#section-id-bc8d4726-1d1b-465d-a668-5512ca106df1 h3 a:hover {
  text-decoration: underline;
}
#section-id-bc8d4726-1d1b-465d-a668-5512ca106df1 .sppb-media-content a.sppb-btn {
  font-size: 12px;
  margin-top: 5px;
  text-decoration: none;
  padding: 8px 20px !important;
}
#section-id-bc8d4726-1d1b-465d-a668-5512ca106df1 img.sppb-img-responsive {
  border-radius: 50px;
}
h2 {
  font-size: 28px;
}
.sigFreeThumb {
  margin: 10px !important;
  padding: 10px !important;
  border: 1px solid #cddcff;
}
.com-content-category-blog .com-content-blog__links .com-content-blog__link {
  padding: 5px 0;
}
.com-content-category-blog .com-content-blog__links .com-content-blog__link a {
  font-size: 18px;
  color: #404040;
}
.com-content-category-blog .com-content-blog__links .com-content-blog__link a:hover {
  text-decoration: none;
}
.mod-breadcrumbs {
  padding-bottom: 6px;
}
.mod-breadcrumbs__item {
  font-size: 13px;
}
.icon-location:before {
  font-size: 13px;
  vertical-align: text-top;
}
#sppb-addon-66534dca-cab6-4daf-9178-ecf2424815ac .sppb-addon-text-block .sppb-addon-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#sppb-addon-b3a7ae9e-05bd-4eba-8fa0-68683407cb51 .sppb-addon-text-block .sppb-addon-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#sppb-addon-cfcaaa2f-0a23-4879-8605-0b9f575a4e9b p {
  color: #ffffff;
  font-weight: lighter;
  line-height: 32px;
}
#sppb-addon-cfcaaa2f-0a23-4879-8605-0b9f575a4e9b ul li {
  color: #ffffff;
  font-size: 18px;
  list-style: none;
  background: url(/images/plus.png) no-repeat left center;
  padding: 7px 0 7px 30px;
}
.sl1 {
  font-size: 22px;
}
.sl2 {
  font-size: 18px;
  padding-top: 15px;
}
.callme2 {
  color:#ffffff;
  font-size:18px;
}
.callme2_2{
  color:#ffffff;
  font-size:15px;
}
.chronocredits {
  display: none;
}
#section-id-90f38867-348a-4c16-81d3-a6ea7d5e5ff0 .sppb-row.sppb-nested-row {
  justify-content: space-between;
}
#sppb-addon-ffd8a67d-b86b-4f1b-bcba-a5a8cbc0f3e4 h4 {
  padding: 10px 0;
  text-align: center;
  display: block;
}
.zapis2 a {
  display: block;
  color: #fff;
  text-decoration: none;
  border: 2px solid #fff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  padding: 13px;
  width: 280px;
  text-align: center;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -khtml-transition: all 0.3s;
}
.zapis2 a:hover {
  background: #4076bc;
  border-color: #4076bc;
}
#chronoform-form1 {
  padding-bottom: 20px;
}
#chronoform-form1 input[type]:focus-visible, #chronoform-form1 textarea:focus-visible {
  border-color: #61808d !important;
  outline: none;
}
#chronoform-form1 .select:hover {
  border-color: #61808d;
}
#chronoform-form1 .select.active {
  border-color: #61808d;
}
#chronoform-form1 .select>.menu {
  border-color: #61808d;
}
#chronoform-form1 .nui {
  border-color: #bcc9cf;
}
#chronoform-form1 input, #chronoform-form1 textarea {
  border-color: #bcc9cf;
}
#button_7 {
  background: #516f77;
  font-size: 17px;
  color: #ffffff !important;
  font-weight: normal;
  width: 100%;
}
#button_7:hover {
  background: #68878f;
}
#section-id-fc00e936-4da9-4c72-a048-146e16832355 .sppb-row-column {
  padding: 0 35px;
}
#section-id-fc00e936-4da9-4c72-a048-146e16832355 .sppb-row-column .sppb-column-addons {
  display: flex;
  align-items: flex-end;
}
#sppb-addon-6480c456-425b-4178-9ef7-2058fc44ba16 .sppb-addon-content {
  padding: 10px 30px;
  background: #ffffff;
  border-radius: 0 20px 0 0;
}
#sppb-addon-6480c456-425b-4178-9ef7-2058fc44ba16 .sppb-addon-content p {
  margin: 0;
  font-size: 17px;
}
#sppb-addon-621bdd57-dc5a-4580-9c60-f01eba256c7b .sppb-addon-content {
  padding: 10px 30px;
  background: #ffffff;
  border-radius: 0 20px 0 0;
}
#sppb-addon-621bdd57-dc5a-4580-9c60-f01eba256c7b .sppb-addon-content p {
  margin: 0;
  font-size: 17px;
}
#column-id-08836713-7498-493f-80be-85a54041434b .sppb-column-addons {
  background: url(/images/watch.png) no-repeat 220px 30px;
}
#sppb-addon-408f8ee2-ae59-42a2-952b-2170824c18cc .sppb-addon-content {
  padding: 0 0 15px 25px;
}
.mod-breadcrumbs__wrapper {
  margin: 0 !important;
}
  #section-id-7688eff9-8564-43bf-8e39-1650291df8fd > .sppb-row-container {
  max-width: 1160px;
}
  #section-id-fc00e936-4da9-4c72-a048-146e16832355 > .sppb-row-container > .sppb-section-title {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 40px;
}
.myli li {
  background: url(/images/fin.png) no-repeat left center;
  list-style-type: none;
  padding: 10px 0 10px 30px;
}
.myli {
  padding: 15px 0 30px 20px;
  margin: 0;
  padding-bottom: 0;
}
.myli li p {
  color:#777777;
}
.all1 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.all1 img {
  padding-right: 20px;
}
#section-id-bc8d4726-1d1b-465d-a668-5512ca106df1 > .sppb-row-container {
  max-width: 1160px;
}
#section-id-bc8d4726-1d1b-465d-a668-5512ca106df1 .sppb-column {
  position: relative;
  bottom: -50px;
}
#section-id-bc8d4726-1d1b-465d-a668-5512ca106df1 .sppb-section-title {
  margin-bottom: 0 !important;
}
#section-id-bc8d4726-1d1b-465d-a668-5512ca106df1 .sppb-row-container .sppb-row {
  justify-content: center;
}
.grid-child.container-bottom-a {
  justify-content: center;
  padding-top: 100px;
}
#sppb-addon-f8aeecc9-e6a6-4f9f-8bb6-339290e66b86 {
  min-height: 302px;
}
.yandex {
  width: 540px;
}
.map {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.cont {
  padding-left: 40px;
}
#column-id-942bc0a6-ba78-46df-af09-619457f85d05 {
  height: inherit;
}
#mod-custom127 a {
  text-align: center;
  width: 100%;
  display: block;
  border: 2px solid #a3edff;
  background-color: rgb(69 98 116 / 50%);
  border-radius: 5px;
  padding: 15px;
  margin-top: 25px;
  color: #a3edff;
  text-decoration: none;
  font-size: 18px;
}
#mod-custom127 a:hover {
  color: #fff;
  border-color:#fff;
}
.bottom-a.card {
  border:none;
}
.grid-child.container-bottom-b {
  background: url(/images/bgcallme.png) repeat left center;
  max-width: 1100px;
  border-radius: 10px;
  position: relative;
  bottom: -60px;
}
.bottom-b.card {
  background: none;
  border: 0;
}
#mod-custom122 {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding: 5px 15px;
}
.zapis1 {
  padding: 5px 10px 5px 0;;
  text-align: center;
}
.zapis2 {
  padding: 5px 0 5px 10px;
}
#chronoform-callback .field.holder {
  width: 300px;
}
#chronoform-callback {
  flex-direction: row;
  gap: inherit;
  width: 470px;
  justify-content: center;
}
#chronoform-callback .field.holder.error .errormsg {
  position: absolute;
  top: -24px;
  width: 220px;
  color: #cc1d1d;
  font-size: 14px;
}
#phone {
  border: 0;
  border-radius: 10px 0 0 10px;
  font-size: 20px;
  padding: 10px 20px;
}
#submit {
  align-self: auto;
  border-radius: 0;
  font-size: 20px;
  font-weight: normal;
  color: #ffffff !important;
  background: #102d75;
  padding: 0 40px;
  max-height: 50px;
}
#submit:hover {
  background: #2d4a91;
}
#logo {
  padding-right: 15px;
}
#mod-custom123 {
  color: #8ea5cf;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 80%;
}
.footer .grid-child {
  justify-content: space-between;
  align-items: center;
  padding: 1rem .5em;
}
footer .grid-child {
  justify-content: center !important;
  padding-bottom: 30px !important;
}
footer {
  background: #102d75 !important;
  padding-top: 70px;
}
.social {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding: 0 0 20px 0;
}
.social div {
  background: #ffffff;
  width: 40px;
  height: 40px;
  align-content: center;
  border-radius: 4px;
  text-align: center;
}
.bottom_menu p {
  margin-bottom: 10px;
}
#sppb-addon-88950352-c2e2-4ac8-9ff7-abd85aaff33a ul {
  flex-direction: row;
  justify-content: right;
}
#sppb-addon-88950352-c2e2-4ac8-9ff7-abd85aaff33a ul li {
  padding: 0 20px;
}
#sppb-addon-88950352-c2e2-4ac8-9ff7-abd85aaff33a ul li a {
  color: #ffffff;
}
h1 {
  font-size: 28px;
  font-weight: normal;
}
.com-content-article__body {
  padding: 0 15px;
}
.nui.segment.rounded.bordered.flex.vertical.spaced.middle.aligned {
  border: none;
  padding: 0;
}
.nui.segment.rounded.bordered.flex.vertical.spaced.middle.aligned p {
  margin: 0;
  text-align: center;
}
@media (width <= 920px) {
  .yandex {
    width: 100%;
    position: relative;
    height: 340px;
  }
  .map {
    flex-direction: column;
  }
  .map .cont {
    padding-top: 20px;
  }
  .map-overlay {
    position: absolute;
    inset: 0;
    background: rgba(255,255,255,0); /* можно сделать полупрозрачным */
    z-index: 2;
    cursor: pointer;
  }
  .map-overlay::after {
    content: "Нажмите для активации карты";
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(0,0,0,0.6);
    color: #fff;
    padding: 5px 10px;
    border-radius: 6px;
    font-size: 13px;
    text-align: center;
    width: 220px;
  }
}
@media (max-width: 991.98px) {
    #column-wrap-id-942bc0a6-ba78-46df-af09-619457f85d05 {
      padding: 0;
    }
    .bottom-b.card {
      flex: 1;
    }
}
@media (max-width: 1199.98px) {
    #section-id-fc00e936-4da9-4c72-a048-146e16832355 .sppb-row-column {
      padding: 0;
    }
}
@media (max-width: 767px) {
    #column-id-942bc0a6-ba78-46df-af09-619457f85d05 {
      max-width: 445px;
      margin: 0 auto;
    }
    #section-id-bc8d4726-1d1b-465d-a668-5512ca106df1 .sppb-row-column {
      padding-bottom: 30px;
    }
}
@media (max-width: 576px) {
    #sppb-addon-66534dca-cab6-4daf-9178-ecf2424815ac .sppb-addon.sppb-addon-text-block .sppb-addon-content {
      flex-direction: column;
    }
    .sppb-row.sppb-nested-row {
      margin-right: inherit;
      margin-left: inherit;
    }
    .sl1 {
      font-size: 18px;
    }
    #sppb-addon-cfcaaa2f-0a23-4879-8605-0b9f575a4e9b ul li {
      font-size: 16px;
      line-height: 20px;
      padding-top: 10px;
      padding-bottom: 10px;
    }
    #section-id-fc00e936-4da9-4c72-a048-146e16832355 .sppb-row-container {
      padding: 0;
      margin: 0;
    }
    #sppb-addon-e6d21310-8a76-4551-abe2-09b2b77bd848 .sppb-img-responsive {
      width: 286px;
    }
    #sppb-addon-e6d21310-8a76-4551-abe2-09b2b77bd848 {
      padding-bottom: 20px;
    }
    .nui.segment.rounded.bordered.flex.vertical.spaced.middle.aligned p {
      font-size: 15px !important;
      width: inherit !important;
    }
}
@media (max-width: 416px) {
    #sppb-addon-88950352-c2e2-4ac8-9ff7-abd85aaff33a ul li a {
      font-size: 13px;
    }
    #sppb-addon-88950352-c2e2-4ac8-9ff7-abd85aaff33a ul li {
      padding: 0 15px;
    }
    #phone {
      font-size: 18px;
    }
    .callme2 {
      font-size: 16px;
    }
    .callme2_2 {
      font-size: 12px;
      
    }
    .map .cont {
      padding-left: 0;
    }
}